<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="80527bdc22ec09a2e8e9cfe034ed2594">
  <dict>
    <!--2023-01-31 11:40:23.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:40:23.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:40:23.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-01-31 11:40:23.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-02-10 14:49:13.000-->
    <bool key="display_hd_audio_property_bool">false</bool>
    <!--2023-01-31 11:40:23.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2023-01-31 11:40:23.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:40:23.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-11-16 11:35:34.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2023-01-31 11:40:23.000-->
    <int key="smsToMmsTextThreshold">2</int>
    <!--2023-01-31 11:40:23.000-->
    <string key="ssTypeUseCsOnly">13,14,15,16,17,18,19,21</string>
    <!--2023-01-31 11:40:23.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:40:23.000-->
    <string key="utParamsCfg">6:1,19:1</string>
    <!--2023-01-31 11:40:23.000-->
    <int key="utPreferOption">1</int>
    <!--2023-01-31 11:40:23.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
